KIT Security Information

As you may know, the LIAISE Kit web platform runs on top of the open source Drupal content management system. Due to a highly critical bug, detected in the core of the Drupal software, our platform was vulnerable. See https://www.drupal.org/PSA-2014-003.

To ensure the security of our data and the proper functionality of our platform, we followed the recommendation of the "Drupal Security Team" and set back to a platform state before a possible attack, namely the 2014/10/15. Just in case you did any edits after 2014/10/15, we kindly ask you to visit the site and redo them.
Albeit your passwords are stored in encrypted format, we recommend to use unique passwords for all your accounts.

We feel sorry for any inconvenience.

Kind regards - the KIT team.